Bug 485392 - Calling close() on session that has not been opened causes segfault
Calling close() on session that has not been opened causes segfault
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-cpp (Show other bugs)
1.1
All Linux
high Severity medium
: 1.1.1
: ---
Assigned To: Gordon Sim
Frantisek Reznicek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-13 04:21 EST by Gordon Sim
Modified: 2015-11-15 19:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 16:09:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gordon Sim 2009-02-13 04:21:11 EST

    
Comment 1 Gordon Sim 2009-02-13 04:27:47 EST
Fixed in r744051.
Comment 2 Frantisek Reznicek 2009-02-26 12:25:42 EST
The issue has been fixed, validated on RHEL 4.7 / 5.3 i386 / x86_64 on packages:
qpidd-0.4.744917-1.el5, qpidc-0.4.744917-1.el5.

->VERIFIED
Comment 3 Justin Ross 2011-06-27 16:09:03 EDT
Fixed and verified; closing.

Note You need to log in before you can comment on or make changes to this bug.